#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.0
id: ghc-mtl-1.0.1.0-199604d2fc0527e0c05ec0284bd53130

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://code.haskell.org/~jcpetruzza/ghc-mtl
package-url:
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/ghc-mtl-1.0.1.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/ghc-mtl-1.0.1.0
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-9184f9e870e924e80afa41edc23503dc
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         ghc-7.0.3-03d5ca0d403d23715eef1a3900706a93
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/ghc-mtl-1.0.1.0/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/ghc-mtl-1.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
